@charset "UTF-8";
/* CSS Document */


body {font-family: "MuseoSansRounded-300",Arial,sans-serif; padding-top: 0;}

.ptb-80 {padding-top:80px;padding-bottom:80px;}

.h1, .h2, .h3, h1, h2, h3 {margin-top: 10px;margin-bottom: 10px;}

.h1, h1 {font-family: "MuseoSansRounded-500", Arial,sans-serif;text-transform:uppercase;margin-bottom:20px;}
.h2, h2{font-family: "MuseoSansRounded-300", Arial,sans-serif;}
.h3, h3 {font-family: "MuseoSansRounded-300", Arial,sans-serif;}


a:focus, a:hover {text-decoration: none;color:#FCCE01;opacity:.7;}
a {color:#FCCE01;-webkit-transition: all .25s ease-out;}

h1.section-title {margin-bottom:20px;font-family: "MuseoSansRounded-500", Arial,sans-serif;text-transform:uppercase;}
h1.page-header {font-family: "MuseoSansRounded-500", Arial,sans-serif;text-transform:uppercase;text-shadow: 2px 2px 4px #181818;}
h3 {font-size:24px;font-weight:200;}
h3.icon-header {font-weight:600;}
h3.section-subtitle {line-height:1.5;margin-bottom:20px;}
h4.icon-title {font-size: 20px;}

.no-margin {margin-top:0!important;}
.margin-top{margin-top:20px;}




p {color: #444444;text-align: left;font-weight: 200;font-size: 15px;line-height: 1.5;}

.form-control {color:black;background-color: rgba(255, 255, 255, 0.34); border: 0px solid #ccc;}
.form-control:focus{border-color:#FCCE01;outline:0;-webkit-box-shadow:inset 0 1px 1px rgba(252,206,1,.075),0 0 8px rgba(252,206,1,.6);box-shadow:inset 0 1px 1px rgba(252,206,1,.075),0 0 8px rgba(252,206,1,.6)}

/* navbar */
.navbar {position: relative;color:#181818;margin-bottom:0;padding-top: 5px;padding-bottom: 5px;text-transform:uppercase;}
.navbar a{color:#181818;text-transform:uppercase;}
.contact-pre-nav {background-color: #181818;padding: 10px;}
.contact-pre-nav .fa {color:white;}
.pre-nav-social {float: right;}
.contact-pre-nav .fa:hover {color:#FCCE01 !important;}
.pre-nav-phone {float: left;}
.contact-pre-nav .pre-nav-social .fa {font-size: 20px;}
.nav>li>a:focus, .nav>li>a:hover {text-decoration: none;background-color: rgba(0, 0, 0, 0);}
.navbar-nav>li>a.contact-link {background-color: #FCCE01;border-radius:4px;padding-top: 5px !important;padding-bottom: 5px !important;margin-top: 10px;padding-left: 30px !important;padding-right: 30px !important;}
a.contact-link {color:#181818;}
a.contact-link:hover {color:#FCCE01 !important;}
.navbar-toggle .icon-bar {color: #181818;background: #181818;}



/* buttons */
.btn-transparent {font-weight:900;font-size: 18px;background-color: #FCCE01;letter-spacing: 0.05em;color: #181818;padding: 6px 25px;}
.btn-transparent:hover {font-weight:900;background-color: #FCCE01;letter-spacing: 0.05em;color: #181818;}
.btn-blue {font-weight:900;font-size: 18px;background-color: #FCCE01;letter-spacing: 0.05em;color: #181818; padding: 6px 25px;}
.btn-blue:hover {font-weight:900;background-color: #FCCE01;letter-spacing: 0.05em;color: #181818;}
.btn {-webkit-transition: all .25s ease-out;}
.btn-transparent a {font-weight:900;color: #FCCE01;}
.btn-blue a {font-weight:900;color:#181818;}

/* header */
.header {background-image: url(../images/mdrautomotive/mdr-main-hero.jpg);color: white;text-align: center;padding-top: 7%;padding-bottom: 17%;background-size:cover;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-repeat:no-repeat;}
.page-header {padding-bottom: 9px;margin: 265px 0 20px;border-bottom: 0px;font-size:60px;}
h2.sub-header {text-shadow: 2px 2px 4px #181818;font-size:32px;letter-spacing: 0.05em;font-weight: 600;line-height: 1.3;margin-bottom: 45px;text-transform: uppercase;}
.sub-header-wrap {width: 45%;margin: 0 auto;}
.logo-brand {float: left;margin-top: -10px;height: 50px;}

/* section about */
#about {text-align: center;}
.small-wrap {width: 85%;margin: 0 auto;}


/* section marketing icons */
#marketing-icons {background-color: #FCCE01;}
.icon-wrap {text-align:center;color:#181818;}
p.icon-p {font-size: 16px;color: #181818;text-align: center;}
a.icon-link {color: white;text-transform: uppercase;letter-spacing: 0.05em;}
a.icon-link:hover {color: #181818;}

/* newsletter signup */
#newsletter-signup {background-image: url(../images/mdrautomotive/newsletter-image.jpg);background-size: cover;background-repeat:no-repeat;color:white;text-align:center;}
#newsletter-signup h1{text-shadow: 2px 2px 4px #181818;font-size: 24px;}
.news-submit {width:300px;margin: 0 auto;display:inline-block;}
.btn-newsletter {position:absolute;z-index:1000;margin-left:-30px;border-top-left-radius:0;border-bottom-left-radius:0;background: white;color: #181818;padding: 6px 20px;}
.btn-newsletter:hover {color: #fff;text-decoration: none;background-color: #FCCE01;}

input[placeholder], [placeholder], *[placeholder] {color: #fff !important;}

::-webkit-input-placeholder { /* WebKit, Blink, Edge */color:#fff;}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */color:#fff;opacity:1;}
::-moz-placeholder { /* Mozilla Firefox 19+ */color:    #fff;opacity:  1;}
:-ms-input-placeholder { /* Internet Explorer 10-11 */color:    #fff;}
.form-control::-webkit-input-placeholder { color: white; }
.form-control:-moz-placeholder { color: white; }
.form-control::-moz-placeholder { color: white; }
.form-control:-ms-input-placeholder { color: white; }


.news-submit {width: 300px;margin: 0 auto;display: inline;float: left;left: 35%;position: relative;}

/* footer */
footer {background-color: #181818; color:white;margin:0;text-align: center;}
footer img {margin-bottom:20px;}
footer p {color: white;text-align:center;}
.footer-detail {display: inline-block;margin: 15px 10px 0 10px;font-weight:200;}
footer a:hover {color: #FCCE01;}
.footer-social {margin-top: 20px;}
footer .fa {color:white;}
.footer-social .fa {font-size:25px!important;}
.footer-social .fa:hover{color: #FCCE01;}
.copyright {font-size:11px;padding-top:15px;}

/* small header */
.small-header {background-image: url(../images/small-header.png);color: white;text-align: center;padding-top: 3%;padding-bottom: 3%;background-size: cover;background-repeat: no-repeat;font-size:72px;text-align: left;}
.small-header-title {float:left;}
.breadcrumbs {float: right;padding: 7% 0%;}
.breadcrumbs p{color: white;font-size: 18px;}


/* Services */
#services {text-align:center;}
.services-list {text-align:left;}
.services-list h4 {color:#FCCE01;}
.services-gallery {margin-top:20px;}
img.gallery-img {width: 310px;height: auto;border-radius: 10px;}
.gallery {width: 90%;float: left;}
.break {float: left;width: 8.33333333%;}
.gallery-img {float: left;}
.gallery-img.gallery-img1 {margin-right: 5%;}
.gallery-img.gallery-img2 {margin-right: 5%;}
.row.services-gallery {margin-bottom: 5%;}
img.s1 {margin-left:30px;}

/* Contact */
.contact-details a {color:#333333;}
label {font-weight: 300;color: #333333;font-family: "MuseoSansRounded-300",Arial,sans-serif;}
.form-inline .form-group{width: 49%;margin-bottom: 10px;}
.form-inline .form-control {width: 98%;}
.form-control {box-shadow:none;}
.contact-form .form-control {border: 1px solid #dedede;}
.btn-contactForm {width: 98%;color: #181818;background-color: #FCCE01;margin-top:10px;letter-spacing: 0.05em;font-size: 18px;}
.btn-contactForm:hover {background-color: #FCCE01;letter-spacing: 0.05em;font-size: 18px;opacity: .8;}
.social-icons {text-align: left;margin-top:2%;}
.social-icons a:hover{color:#FCCE01;}
.send-enquiry h4 {text-align:left;display:none!important;}
.contact-details p{text-align:left;}
.social-icons {text-align:left;}
.contact-details .social-icons {font-size:23px;}
.contact-details {text-align:left;font-size: 16px;line-height: 1.7;}
.control-group.form-group.textarea-formgroup {width: 99.5%; !important}
.title-wrap {width: 70%;margin: 0 auto;}
.pb-80 {padding-bottom: 80px;}





/* -------------------------------- 

Back to top btn style

-------------------------------- */
html * {-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}
*, *:after, *:before {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
/* -------------------------------- 
Modules - reusable parts of our design
-------------------------------- */
.cd-container {width: 90%;max-width: 768px;margin: 2em auto;}
.cd-container::after {/* clearfix */content: '';display: table;clear: both;}
/* -------------------------------- 
Main components 
-------------------------------- */

@media only screen and (min-width: 1024px) {
header {height: 200px;}
header h1 {font-size: 30px;font-size: 1.875rem;padding-top: 2.6em;}
}

main p {font-size: 16px;font-size: 1rem;line-height: 1.6;margin: 2em 0;}
@media only screen and (min-width: 1024px) {
main p {font-size: 20px;font-size: 1.25rem;}
}

.cd-top {
display: inline-block;
  height: 40px;
  width: 40px;
  position: fixed;
  bottom: 40px;
  right: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  /* image replacement properties */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  background: rgb(252,206,1) url(https://creativepod-template.worldsecuresystems.com/img/cd-top-arrow.svg) no-repeat center 50%;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
    color:white;
}

.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {-webkit-transition: opacity .3s 0s, visibility 0s 0s;-moz-transition: opacity .3s 0s, visibility 0s 0s;transition: opacity .3s 0s, visibility 0s 0s;}
.cd-top.cd-is-visible {/* the button becomes visible */visibility: visible;opacity: 1;}
.cd-top.cd-fade-out {/* if the user keeps scrolling down, the button is out of focus and becomes less visible */opacity: .5;}
.no-touch .cd-top:hover {background-color: #e86256;opacity: 1;}
@media only screen and (min-width: 768px) {
.cd-top {right: 20px;bottom: 20px;}
}
@media only screen and (min-width: 1024px) {
.cd-top {height: 60px;width: 60px;right: 30px;bottom: 30px;}
}

.js div#preloader { position: fixed; left: 0; top: 0; z-index: 100000; width: 100%; height: 100%; overflow: visible; background: #fff url('/img/25.gif') no-repeat center center; }

/*Custom CSS*/
.navbar-nav > li > a {padding-top: 25px;}
.navbar-toggle {margin-top: 18px;}
.footer-logo { height: 80px;}
.icon-pic {max-width:182px;}   


